/*
 Theme Name:   TGNS 2019
 Theme URI:    http://tgns.ch
 Description:  Theme für TGNS Redesign 2019
 Author:       Stefanie Hetjens
 Author URI:   http://www.ueeng.com
 Template:     twentynineteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  tgns
*/

/**
 * Font correction
 */
body, .author-description .author-link, .comment-metadata, .comment-reply-link, .comments-title, .comment-author .fn, .discussion-meta-info, .entry-meta, .entry-footer, .main-navigation, .no-comments, .not-found .page-title, .error-404 .page-title, .post-navigation .post-title, .page-links, .page-description, .pagination .nav-links, .sticky-post, .site-title, .site-info, #cancel-comment-reply-link, h1, h2, h3, h4, h5, h6 {
    font-family: 'Barlow', sans-serif !important;
    line-height: 1.35em;
}

h1, h2, h3 {
    text-transform: uppercase;
}

button,
input,
select,
optgroup,
textarea {
  color: #111;
  font-family: "NonBreakingSpaceOverride", 'Barlow', sans-serif;
  font-weight: 400;
  line-height: 1.8;
  text-rendering: optimizeLegibility;
}

/**
 * Color correction
 */
/* Links */
a {
    color: #00a0de;
}
a:hover,
a:active,
a:visited {
    color: #006992;
}

/* Navigation */
.main-navigation .main-menu > li {
    color: #111111;
}
  
.main-navigation .main-menu > li > a {
    color: #111111;
}
.main-navigation .main-menu > li button {
    color: #00a0de;
}
  
.main-navigation .main-menu > li > a:hover,
.main-navigation .main-menu > li > a:hover + svg {
    color: #006992;
}
.main-navigation .sub-menu {
    background-color: #00a0de;
}
.main-navigation .sub-menu > li > a:hover, .main-navigation .sub-menu > li > a:focus,
.main-navigation .sub-menu > li > .menu-item-link-return:hover,
.main-navigation .sub-menu > li > .menu-item-link-return:focus {
  background: #006992;
}

.main-navigation .sub-menu > li > a:hover:after, .main-navigation .sub-menu > li > a:focus:after,
.main-navigation .sub-menu > li > .menu-item-link-return:hover:after,
.main-navigation .sub-menu > li > .menu-item-link-return:focus:after {
  background: #006992;
}

/* Others */
body {
    color: #111111;
}
.sticky-post {
    background: #00a0de;
}

::-moz-selection {
    background-color: #00a0de !important;
    color: #111111;
  }
  
::selection {
    background-color: #00a0de !important;
    color: #111111;
}
.entry .entry-content .more-link:hover {
    color: #00a0de;
}
blockquote {
    border-left: 2px solid #00a0de;
}
.button,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  background: #00a0de;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
  border-color: #00a0de;
}

.sticky .entry-footer {
    display: none;
}

.image-filters-enabled .site-header.featured-image .site-featured-image:before {
    background: #00a0de;
}

.image-filters-enabled .site-header.featured-image .site-featured-image:after {
    background: #00a0de;
}
.image-filters-enabled .entry .post-thumbnail:before {
    background: #00a0de;
}
  
.image-filters-enabled .entry .post-thumbnail:after {
    background: #00a0de;
}

.sticky-post {
    background: #00a0de;
}

.entry .entry-meta a:hover,
.entry .entry-footer a:hover {
  color: #00a0de;
}
.entry .entry-content .more-link:hover {
    color: #00a0de;
}

.comment .comment-metadata .comment-edit-link:hover {
    color: #00a0de;
}

.comment .comment-metadata > a:hover,
.comment .comment-metadata .comment-edit-link:hover {
  color: #006992;
}

.comment-reply-link:hover,
#cancel-comment-reply-link:hover {
  color: #006992;
}

#colophon .site-info a:hover {
    color: #00a0de;
}
.comment .comment-author .fn a:hover {
    color: #006992;
}

.widget a {
    color: #00a0de;
}

.widget a:hover {
    color: #006992;
}

.entry .entry-content .wp-block-button .wp-block-button__link:not(.has-background) {
    background-color: #00a0de;
}

.entry .entry-content .wp-block-button.is-style-outline .wp-block-button__link:not(.has-text-color),
.entry .entry-content .wp-block-button.is-style-outline .wp-block-button__link:focus:not(.has-text-color),
.entry .entry-content .wp-block-button.is-style-outline .wp-block-button__link:active:not(.has-text-color) {
  color: #00a0de;
}

.entry .entry-content .wp-block-pullquote.is-style-solid-color {
    background-color: #00a0de;
}


.entry .entry-content .wp-block-quote:not(.is-large), .entry .entry-content .wp-block-quote:not(.is-style-large) {
    border-left: 2px solid #00a0de;
}

.entry .entry-content .wp-block-file .wp-block-file__button {
    background: #00a0de;
}

.entry .entry-content .has-primary-background-color,
.entry .entry-content .wp-block-pullquote.is-style-solid-color.has-primary-background-color {
  background-color: #00a0de;
}

.entry .entry-content .has-secondary-background-color,
.entry .entry-content .wp-block-pullquote.is-style-solid-color.has-secondary-background-color {
  background-color: #006992;
}

.entry .entry-content .has-primary-color,
.entry .entry-content .wp-block-pullquote.is-style-solid-color blockquote.has-primary-color,
.entry .entry-content .wp-block-pullquote.is-style-solid-color blockquote.has-primary-color p {
  color: #00a0de;
}

.entry .entry-content .has-secondary-color,
.entry .entry-content .wp-block-pullquote.is-style-solid-color blockquote.has-secondary-color,
.entry .entry-content .wp-block-pullquote.is-style-solid-color blockquote.has-secondary-color p {
  color: #006992;
}


.gallery-item > div > a:focus {
    box-shadow: 0 0 0 2px #00a0de;
}

.post-navigation .nav-links a:hover {
    color: #006992;
}
  
.author-bio .author-description .author-link:hover {
    color: #006992;
    text-decoration: none;
}


/**
 * Navigation fixes
 */
.main-menu > li.menu-item {
    margin-right: 20px;
}

.main-navigation .main-menu > li > a {
    font-weight: normal;
}

.main-navigation {
    font-weight: normal;
    font-size: 1em;
}

.main-navigation .main-menu > li.menu-item-has-children .submenu-expand.main-menu-more-toggle {
  padding-right: 160px;
}

@media only screen and (min-width: 440px) {
  .main-navigation .main-menu > li.menu-item-has-children .submenu-expand.main-menu-more-toggle {
    padding-right: 0;
  }
}

.site-logo {
    margin-bottom: calc(2rem);
    position: relative !important;
    right: 0 !important;
    top: 0 !important;
    z-index: 999;
    max-height: calc(5rem);
}



.has-black-background-color {
    background-color: #000000;
    color: #ffffff;
  }
  .has-black-color {
    color: #000000;
  }
  .has-primary-background-color {
    background-color: #00a0de;
  }
  .has-primary-color {
    color: #00a0de;
  }
  .has-secondary-background-color {
    background-color: #111111;
    color: #ffffff;
  }
  .has-secondary-color {
    color: #111111;
  }
  
  .has-tgns-red-background-color {
    background-color: #e50040;
  }
  .has-tgns-red-color {
    color: #e50040;
  }
  
  .has-tgns-green-background-color {
    background-color: #009f67;
  }
  .has-tgns-green-color {
    color: #009f67;
  }
  
  .has-tgns-yellow-background-color {
    background-color: #f9b000;
  }
  .has-tgns-yellow-color {
    color: #f9b000;
  }
  .has-tgns-blue-background-color {
    background-color: #00a0de;
  }
  .has-tgns-blue-color {
    color: #00a0de;
  }

  .entry .entry-title::before {
    width: 0px !important;
  }

  .entry .entry-header {
      margin-top: 0px !important;
  }

  .entry {
    margin-top: 0;
    padding-top: 0;
    margin-bottom: calc(3 * 1rem);
  }

  .entry::after {
    background: #00a0de;
    content: "\020";
    display: block;
    height: calc(2.5 * 1rem);
    margin: 0 1rem;
    max-width: 100%;
    display: flex;
    flex-direction: column;
  }

  @media only screen and (min-width: 768px) {
    .entry::after {
      margin: calc(4 * 1rem) calc(10% + 60px);   
   }
  }
  
  @media only screen and (min-width: 1168px) {
    .entry::after {
      margin: calc(4 * 1rem) calc(10% + 60px);   
      max-width: 80%;
    }
  }

  .entry-hpinfo::after {
    background: #fff !important;
    content: "" !important;
    display: block !important;
    height: 0 !important;
    max-width: 0 !important;
    margin: 0 !important;
  }
/*--------------------------------------------------------------
## language switcher
--------------------------------------------------------------*/

h1.site-title2 {
  clear: none;

}
h1.site-title2:before {
  background: #ffffff;
}
.language-navigation {
  float: right;
  margin-top: calc(1rem / 2);
  line-height: 1.25;
}
.language-navigation .language-menu {
  list-style: none;
  padding: 0;
  margin: 0;
}
.language-navigation .language-menu li {
  display: block;
  padding-left: 0.5em;
  line-height: 1em;
  padding-top: 0.35em;
}

.language-navigation .language-menu li.wpml-ls-current-language a {
  color: black;
}

.social-navigation {
  float: right;
  clear: right;
  display: none;
}
@media only screen and (min-width: 768px) {
  .social-navigation {
    display: block;
  }
  .language-navigation .language-menu li {
    display: inline;
    padding-top: 0;
  }
}

.main-navigation {
  clear: both;
}

/*--------------------------------------------------------------
## Homepage widgets
--------------------------------------------------------------*/
/* Site footer */

#hpheader {
  display: none;
}

#hpheader .widget-area,
#hpheader .site-info {
  margin: 0 1rem;
}

@media only screen and (min-width: 768px) {
  #hpheader {
    display: block;
  }

  #hpheader .widget-area {
    margin: 0 calc(10% + 60px);
  }
}

#hpheader .widget-column {
  display: flex;
  flex-wrap: wrap;
}

#hpheader .widget-column .widget {
  width: 100%;
}

@media only screen and (max-width: 767px) {
  #hpheader img {
    display: none;
  }
}

@media only screen and (min-width: 768px) {
  #hpheader .widget-column .widget {
    margin-right: calc(3 * 1rem);
    width: calc(50% - (3 * 1rem));
  }
}

@media only screen and (min-width: 1168px) {
  #hpheader .widget-column .widget {
    margin-right: calc(3 * 1rem);
    width: calc(25% - (3 * 1rem));
  }
}

#hpheader h4 {
  margin: 0.5em 0;
}

#hpheader .widget ul {
  list-style-type: square;
  margin: 0;
}

#hpheader .widget li {
  line-height: 1.35em;
}

.main-menu-more .submenu-expand span {
  font-size: 1rem;
}

.main-menu-more .submenu-expand {
  width: auto !important;
  height: auto !important;
}

.widget_search .search-field {
  width: 100%;
}

h2.widget-title:before {
  background: #ffffff;
  content: "";
  display: block;
  height: 0;
  margin: 0;
  width: 0;
}

#colophon .widget-area::after {
  background: #00a0de;
  content: "\020";
  display: block;
  height: calc(2.5 * 1rem);
  margin: calc(6 * 1rem) 0;
  max-width: 100%;
  display: flex;
  flex-direction: column;
}

h1.entry-title {
  font-size: 2.75em;
}

.entry-content h2 {
  font-size: 2em;
}